/*reset*/
@charset "utf-8";
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
  line-height: 1;
  font-size: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
nav ul {
  list-style: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
ins {
  background-color: #fff;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
ul {
  list-style: none;
}

/*台新天地*/
body {
  padding-top: 60px;
  color: #333;
}
.header-bg {
  width: 100%;
  height: 60px;
}
.navbar {
  margin-top: -60px;
}
.ts-logo {
  width: 415px;
}
.footer-bg {
  height: 56px;
}
.footer-bg-box {
  height: 56px;
}
.footer-box {
  color: #fff;
  margin-top: -56px;
}
.copyright-box {
  height: 56px;
}
.copyright-md {
  font-size: 12px;
}
.tsh-logo-box {
  background-color: #dedede;
  height: 56px;
}
.tsh-logo {
  width: 113px;
}

.footer-p{
  color: #fff;
}

@media screen and (max-width: 1024px) {

  .copyright-md {
    text-align: left;
  }

}

@media screen and (max-width: 989px) {

  /*台新天地*/
  body {
    padding-top: 60px;
  }

  .bg-header {
    width: 100%;
    height: 60px;
  }

  .navbar {
    margin-top: -60px;
  }

  .ts-logo {
    width: 290px;
    padding-top: 7px;
  }

  .bg-md-black {
    background-color: rgba(0, 0, 0, 0.7);
  }

  .copyright-md {
    color: #fff;
  }
}


/*內容*/
.txt-center {
  text-align: center;
}
.info {
  font-size: 15px;
  text-align: left;
}

.warning {
  background-color: #f2f2f2;
}


/*手機輪播*/
.carousel-box {
margin-top: 20px;
z-index: 10;
}
.step-wrap {
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.step-wrap .owl-prev {
  left: -36px;
}
.step-wrap .owl-next {
  right: -36px;
}
.step-wrap .owl-dots {
  display: block;
  text-align: center;
}
.step-wrap .owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0 8px;
  background: #dedede !important;
}
.step-wrap .owl-dot.active {
  background: #d70c18 !important;
}
.step-wrap .owl-dot:focus {
  outline: none;
}
.owl-nav button {
  width: 34px;
  height: 69px;
  position: absolute;
  top: 44%;
}
.owl-nav button:focus {
  outline: none;
}
.owl-nav span {
  display: none;
}
.item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.figure {
  margin: 0 auto;
}

.phone-step {
  width: 60%;
  margin: 0 auto;
}

.item p {
  margin-top: 20px;
  margin-bottom: 20px;
}


/*----------------------Font----------------------*/

h1,h2,h3,h4,h5,h6,p,li,a,b {
  font-family: "Noto Sans TC", Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
}

h1 {
  color: #182800;
  font-size: 40px;
  letter-spacing: 3px;
  text-align: center;
  line-height: 1.5;
  font-weight: 600;
}

h1 r {
  color: #D73E1C;
  font-size: 64px;
  font-family: "Rubik", sans-serif;
  font-weight: 700;
  font-style: italic;
}

h2 {
  color: #fff;
  font-size: 34px;
  font-weight: 500;
  letter-spacing: 2px;
  text-align: center;
}

h2 b {
  font-family: "Rubik", sans-serif;
  font-size: 48px;
  font-weight: 700;
}

h2 c {
  font-size: 20px;
}

h3 {
  color: #0F4472;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 2px;
  text-align: center;
  line-height: 1.5;
}

a {
  font-size: 24px;
  color: #fff;
  letter-spacing: 2px;
  text-align: center;
  text-decoration: none;
}

p {
  font-size: 18px;
  color: #082D4E;
  letter-spacing: 1px;
  text-align: center;
  line-height: 1.5;
}

ol {
  padding-left: 20px;
}

li, li a {
  color: #0F4472;
  font-size: 16px;
  text-align: justify;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 1px;
}


/*----------------------SIDEBAR----------------------*/

.sidebar {
  width: 130px;
  height: 170px;
  position: fixed;
  right: 0;
  z-index: 1000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.sidebar1 {
  background-image: url(../images/sidebar1.svg);
  top: 40%;
}

.sidebar2 {
  background-image: url(../images/sidebar2.svg);
  top: 62%;
}



/*----------------------KV----------------------*/

.kv {
  background-image: url(../images/img-kv-web.jpg);
  width: 100%;
  height: 0;
  padding-bottom: 35.15%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.kv-title {
  width: 623px;
  height: 486px;
  position: absolute;
  left: calc(50% + 100px);
  margin-top: 50px;
}


/*----------------------SEC1----------------------*/

.sec1 {
  background-color: #B7DB83;
  position: relative;
  overflow: hidden;
  padding-top: 80px;
  padding-bottom: 80px;
}

.coupons1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 90%;
  margin-top: 20px;
  margin-bottom: 60px;
}

.coupon1 {
  position: relative;
  width: 360px;
  display: block;
}

.c1-w {
  background-color: #fff;
  height: 50px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dot {
  background-color: #0F60A7;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  position: absolute;
}

.dot1 {
  top: 5px;
  left: 5px;
}

.dot2 {
  top: 5px;
  right: 5px;
}

.dot3 {
  bottom: 5px;
  left: 5px;
}

.dot4 {
  bottom: 5px;
  right: 5px;
}

.c1-blue {
  background-color: #1060A7;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.c1-line {
  position: relative;
}

.line {
  width: 15px;
  height: 20px;
  background-color: #fff;
  position: absolute;
}

.line1 {
  left: 35px;
}

.line2 {
  right: 35px;
}

.c1-bg {
  background-color: #fff;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.c1-img {
  display: inline-block;
  width: 330px;
  height: 176px;
}

.btn-pri {
  width: 300px;
  height: 80px;
  background-image: url(../images/btn-bg.svg);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
}

.peopleL {
  position: absolute;
  left: calc(50% + 300px);
  width: 400px;
  height: 338px;
  top:1350px;
  z-index: 100;
}


.peopleR {
  position: absolute;
  right: calc(50% + 300px);
  width: 355px;
  height: 344px;
  top:1320px;
  z-index: 100;
}



/*----------------------SEC2----------------------*/

.sec2 {
  background-color: #D7A574;
  position: relative;
  padding-bottom: 80px;
  overflow: hidden;
}

.s2-bg {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.sec2 h1 {
  color: #41250A;
  z-index: 10;
  margin-top: 80px;
  margin-bottom: 20px;
}

.carousel-box {
  width: 90%;
  margin-bottom: 30px;
}

.coupon2-img {
  border: 10px #fff solid;
  width: 330px;
  height: 175px;
}


/*----------------------SEC3----------------------*/

.sec3 {
  background-color: #C3ECFF;
  position: relative;
  overflow: hidden;
  padding-top: 80px;
  height: 1300px;
}

.steps {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 90%;
}

.sec3 h1 {
  color: #114471;
}

.carousel-bg {
  background-color: #fff;
  width: 500px;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 30px;
}

.step-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 30px;
}

.step-box h2 {
  color: #114471;
  margin-bottom: 20px;
}

.carousel-inner h2 {
  color: #114471;
  margin-bottom: 20px;
}

.step-img {
  width: 400px;
  height: 315px;
  margin: 0 auto;
  display: block;
  margin-bottom: 20px;
}

.carousel-control-next-icon {
  background-image: url(../images/next.svg);
  width: 20px;
  height: 20px;
}

.carousel-control-prev-icon {
  background-image: url(../images/pre.svg);
  width: 20px;
  height: 20px;
}

.note {
  width: 700px;
  font-size: 16px;
  margin-top: 30px;
}

.cloudR {
  position: absolute;
  left: calc(50% + 700px);
  width: 413px;
  height: 154px;
  top:80px;
}

.cloudL {
  position: absolute;
  right: calc(50% + 700px);
  top:100px;
}

.stadium {
  position: absolute;
  width: 100%;
  bottom: 0;
}


/*----------------------SEC4----------------------*/

.sec4 {
  background-color: #B7DB83;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.btn-ts {
  font-size: 20px;
  text-decoration: none;
  color: #0F4472;
  font-weight: 400;
  margin: 0 auto;
}

